Subject: [AVT] RE: [Sip] Perceptual objective media quality reporting

From: "Robins, Ellen" <[email-masked]>
Date: Mon, 5 Mar 2007 14:08:50 +1100

Hi all,
There are few steps in this direction.
http://www.ixiacom.com/
 
Thanks and kind regards / Ellen Robins
ViG Technology Manager
Services Enablers
Wireless Engineering & Operations
Telstra Operations
Telstra Corporation Limited
  
Ph 03 8627 8981
Mob 0428 309 250
Fax 03 9620 7864
Mail [email-masked] <mailto:[email-masked]>  

The information contained in this email message may be confidential. If
you are not the intended recipient, any use of, interference with,
disclosure or copying of this material is unauthorised and prohibited.
If you have received this message in error, please notify me by reply
email and then delete the message.

________________________________

From: Ravi Raviraj [mailto:[email-masked]] 
Sent: Thursday, 1 March 2007 2:03 AM
To: [email-masked]; [email-masked]; [email-masked]
Subject: [Sip] Perceptual objective media quality reporting

Hi all,

Over the last few years, a number of perceptual media quality objective
measures and assessment techniques have been standardized by ITU-T. For
example, MOS-LQO, MOS-CQO, etc. Each one of these parameters could have
number of variations like narrow-band/wide-band, electrical/acoustical,
full reference/no-reference, audio/video, etc. When applied within a
network end-point, each media direction (ingress/egress) could have one
or more of these values associated with it. We need a way to report
these values efficiently without any ambiguity. These MOS values could
be sent/distributed as perceptual objective quality SIP events. In this
way, all the advantages of SIP like mobility, etc. will be pulled in.

I would like to propose a work/discussion item on an event package for
this purpose. Even define/specify a quality reporting framework. Is
there any interest out there?

I presume that, an event package work will be within SIPPING WG, where
should we do the framework work? SIP/AVT?

Thanks.

Ravi.

This email and attachment are confidential. If you have received this
message in error, please notify the sender immediately and delete the
message from your computer. Psytechnics Ltd has taken steps to ensure
that this email is virus free but the recipient should take necessary
steps to make certain. 
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: "Beith, Gordon" <[email-masked]>
Date: Sun, 4 Mar 2007 22:32:14 -0500

They are not alone......

e.g.

www.empirix.com <http://www.empirix.com/> 

From: Robins, Ellen [mailto:[email-masked]] 
Sent: Sunday, March 04, 2007 10:09 PM
To: Ravi Raviraj; [email-masked]; [email-masked]; [email-masked]
Subject: RE: [Sip] Perceptual objective media quality reporting

Hi all,

http://www.ixiacom.com/

ViG Technology Manager

Services Enablers

Ph 03 8627 8981
Mob 0428 309 250
Fax 03 9620 7864

 

Hi all,

Thanks.

Ravi.

---

From: Colin Perkins <[email-masked]>
Date: Mon, 5 Mar 2007 10:49:58 +0000

Folks,

Advertising is not appropriate for IETF mailing lists.

Colin Perkins
AVT co-chair.

On 5 Mar 2007, at 03:32, Beith, Gordon wrote:
> They are not alone……
> www.empirix.com
> Mail [email-masked]
>
> The information contained in this email message may be  
> confidential. If you are not the intended recipient, any use of,  
> interference with, disclosure or copying of this material is  
> unauthorised and prohibited. If you have received this message in  
> error, please notify me by reply email and then delete the message.
>
>
>
>
>
> Over the last few years, a number of perceptual media quality  
> objective measures and assessment techniques have been standardized  
> by ITU-T. For example, MOS-LQO, MOS-CQO, etc. Each one of these  
> parameters could have number of variations like narrow-band/wide- 
> band, electrical/acoustical, full reference/no-reference, audio/ 
> video, etc. When applied within a network end-point, each media  
> direction (ingress/egress) could have one or more of these values  
> associated with it. We need a way to report these values  
> efficiently without any ambiguity. These MOS values could be sent/ 
> distributed as perceptual objective quality SIP events. In this  
> I would like to propose a work/discussion item on an event package  
> for this purpose. Even define/specify a quality reporting  
> framework. Is there any interest out there?
>
>
>
> I presume that, an event package work will be within SIPPING WG,  
> where should we do the framework work? SIP/AVT?
>
>
>
> Thanks.
>
>
>
> Ravi.
>
>
>
> This email and attachment are confidential. If you have received  
> this message in error, please notify the sender immediately and  
> delete the message from your computer. Psytechnics Ltd has taken  
> steps to ensure that this email is virus free but the recipient  
> should take necessary steps to make certain.
>

-- 
Colin Perkins
http://csperkins.org/